RelaceBerbayarOperasional
Relace Apply 3
Nama model API: relace-apply-3
Relace Apply 3 adalah model chat dari Relace, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 17.044 per juta token input dan Rp 25.022 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 15.412. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Relace
- Tipe
- model chat
Untuk apa Relace Apply 3 digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Relace Apply 3 vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Relace Apply 3 | — | — | Rp 17.044 | Rp 25.022 |
| Relace Search | — | — | Rp 19.945 | Rp 59.836 |
| ERNIE Lite 8K | — | — | Rp 3.082 | Rp 6.346 |
| ERNIE Speed 128K | — | — | Rp 3.808 | Rp 7.253 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Relace SearchRelace · Rp 19.945 / 1MERNIE Lite 8KBaidu · Rp 3.082 / 1MERNIE Speed 128KBaidu · Rp 3.808 / 1MERNIE Speed 8KBaidu · Rp 3.808 / 1MEmbedding V1Baidu · Rp 1.269 / 1MMiniMax M2.1 LightningMiniMax · Rp 4.896 / 1MMiniMax M2.5 LightningMiniMax · Rp 4.896 / 1MMiniMax M2.7 HighspeedMiniMax · Rp 9.973 / 1MBGE Reranker V2 M3BAAI · Rp 544 / 1MQwen3 Reranker 0.6BAlibaba · Rp 544 / 1MSparkDesk V1.1iFlytek · Rp 76.336 / 1MSparkDesk V2.1iFlytek · Rp 152.492 / 1M
Relace Apply 3 — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Relace Apply 3?
- Relace Apply 3 ditagih secara pay-as-you-go sebesar Rp 17.044 per 1M token input dan Rp 25.022 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Relace Apply 3?
- Relace Apply 3 adalah model chat dari Relace, dapat diakses melalui API Api.Airforce.
- Apakah Relace Apply 3 gratis digunakan?
- Relace Apply 3 adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Relace Apply 3 melalui API?
- Relace Apply 3 kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID relace-apply-3 beserta API key Api.Airforce Anda.
- Siapa yang membuat Relace Apply 3?
- Relace Apply 3 adalah model chat dari Relace, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Relace Apply 3 melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan relace-apply-3 sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "relace-apply-3",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="relace-apply-3",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "relace-apply-3",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);